/*     68347 : 이미지 리스트 (타일형)      */
.img_tile__68347__{margin:-5px;}
.img_tile__68347__:after{content:'';display:block;clear:both;}
.img_tile__68347__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__68347__ .item{float:left;width:100%;padding:5px;}
.img_tile__68347__ .item a{display:block;text-decoration:none;}
.img_tile__68347__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__68347__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__68347__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__68347__ .caption{display:block;}
.img_tile__68347__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__68347__ .caption > span.subject{display:block;color:#000000;font-weight:bold;}
.img_tile__68347__ .caption > span.content{display:block;color:#000000;}

.text_sml__68347__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__68347__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__68347__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__68347__ .item:nth-child(1) div{background:#f2fafc/*#c19c80*/;border:5px solid #d0ebf2;}
.img_tile__68347__ .item:nth-child(2) div{background:#eff9ee ;border:5px solid #d6efc8;}
.img_tile__68347__ .item:nth-child(3) div{background:#fefef2;border:5px solid #fdf9ca;}
.img_tile__68347__ .item:nth-child(4) div{background:#fff9ed;border:5px solid #fbf1e7;}
.img_tile__68347__ .item:nth-child(5) div{background:#fefeff;border:5px solid #d8dae7;}
.img_tile__68347__ .item:nth-child(6) div{background:#faf4f6;border:5px solid #f2e0ec;}

.col_m_1__68347__ .item{width:100%;}
.col_m_2__68347__ .item{width:50%;}
.col_m_3__68347__ .item{width:33.3333%;}
.col_m_4__68347__ .item{width:25%;}
.col_m_1__68347__ .item,
.col_m_2__68347__ .item2n,
.col_m_3__68347__ .item3n,
.col_m_4__68347__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__68347__ .item,
	.col_m_2__68347__ .item2n,
	.col_m_3__68347__ .item3n,
	.col_m_4__68347__ .item4n{clear:none;}

	.col_t_1__68347__ .item{width:100%;}
	.col_t_2__68347__ .item{width:50%;}
	.col_t_3__68347__ .item{width:33.3333%;}
	.col_t_4__68347__ .item{width:25%;}
	.col_t_5__68347__ .item{width:20%;}
	.col_t_6__68347__ .item{width:16.6666%;}
	.col_t_1__68347__ .item,
	.col_t_2__68347__ .item2n,
	.col_t_3__68347__ .item3n,
	.col_t_4__68347__ .item4n,
	.col_t_5__68347__ .item5n,
	.col_t_6__68347__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__68347__ .item,
	.col_t_2__68347__ .item2n,
	.col_t_3__68347__ .item3n,
	.col_t_4__68347__ .item4n,
	.col_t_5__68347__ .item5n,
	.col_t_6__68347__ .item6n{clear:none;}

	.col_pc_1__68347__ .item{width:100%;}
	.col_pc_2__68347__ .item{width:50%;}
	.col_pc_3__68347__ .item{width:33.3333%;}
	.col_pc_4__68347__ .item{width:25%;}
	.col_pc_5__68347__ .item{width:20%;}
	.col_pc_6__68347__ .item{width:16.6666%;}
	.col_pc_1__68347__ .item,
	.col_pc_2__68347__ .item2n,
	.col_pc_3__68347__ .item3n,
	.col_pc_4__68347__ .item4n,
	.col_pc_5__68347__ .item5n,
	.col_pc_6__68347__ .item6n{clear:both;}
}

/*     68349 : 이미지 리스트 (타일형)      */
.img_tile__68349__{margin:-5px;}
.img_tile__68349__:after{content:'';display:block;clear:both;}
.img_tile__68349__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__68349__ .item{float:left;width:100%;padding:5px;}
.img_tile__68349__ .item a{display:block;text-decoration:none;}
.img_tile__68349__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__68349__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__68349__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__68349__ .caption{display:block;}
.img_tile__68349__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__68349__ .caption > span.subject{display:block;color:#000000;font-weight:bold;}
.img_tile__68349__ .caption > span.content{display:block;color:#000000;}

.text_sml__68349__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__68349__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__68349__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__68349__ .item:nth-child(1) div{background:#eeedf3  ;border:5px solid #dddfeb;}
.img_tile__68349__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__68349__ .item:nth-child(3) div{background:#986f50;}
.img_tile__68349__ .item:nth-child(4) div{background:#986351;}
.img_tile__68349__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__68349__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__68349__ .item{width:100%;}
.col_m_2__68349__ .item{width:50%;}
.col_m_3__68349__ .item{width:33.3333%;}
.col_m_4__68349__ .item{width:25%;}
.col_m_1__68349__ .item,
.col_m_2__68349__ .item2n,
.col_m_3__68349__ .item3n,
.col_m_4__68349__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__68349__ .item,
	.col_m_2__68349__ .item2n,
	.col_m_3__68349__ .item3n,
	.col_m_4__68349__ .item4n{clear:none;}

	.col_t_1__68349__ .item{width:100%;}
	.col_t_2__68349__ .item{width:50%;}
	.col_t_3__68349__ .item{width:33.3333%;}
	.col_t_4__68349__ .item{width:25%;}
	.col_t_5__68349__ .item{width:20%;}
	.col_t_6__68349__ .item{width:16.6666%;}
	.col_t_1__68349__ .item,
	.col_t_2__68349__ .item2n,
	.col_t_3__68349__ .item3n,
	.col_t_4__68349__ .item4n,
	.col_t_5__68349__ .item5n,
	.col_t_6__68349__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__68349__ .item,
	.col_t_2__68349__ .item2n,
	.col_t_3__68349__ .item3n,
	.col_t_4__68349__ .item4n,
	.col_t_5__68349__ .item5n,
	.col_t_6__68349__ .item6n{clear:none;}

	.col_pc_1__68349__ .item{width:100%;}
	.col_pc_2__68349__ .item{width:50%;}
	.col_pc_3__68349__ .item{width:33.3333%;}
	.col_pc_4__68349__ .item{width:25%;}
	.col_pc_5__68349__ .item{width:20%;}
	.col_pc_6__68349__ .item{width:16.6666%;}
	.col_pc_1__68349__ .item,
	.col_pc_2__68349__ .item2n,
	.col_pc_3__68349__ .item3n,
	.col_pc_4__68349__ .item4n,
	.col_pc_5__68349__ .item5n,
	.col_pc_6__68349__ .item6n{clear:both;}
}

